## rust-maxminddb 0.12.0

=== debian/changelog ===
rust-maxminddb (0.12.0-1) unstable; urgency=medium

  * Package maxminddb 0.12.0 from crates.io using debcargo 2.2.9

 -- kpcyrd <git@rxv.cc>  Wed, 26 Dec 2018 16:40:31 -0800

rust-maxminddb (0.11.0-1) unstable; urgency=medium

  * Package maxminddb 0.11.0 from crates.io using debcargo 2.2.9

 -- kpcyrd <git@rxv.cc>  Sat, 24 Nov 2018 10:37:36 +0100
