=== debian/control ===
Source: rust-maxminddb
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/maxminddb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/maxminddb
Homepage: https://github.com/oschwald/maxminddb-rust

Package: librust-maxminddb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev
Suggests:
 librust-maxminddb+memmap-dev (= ${binary:Version}),
 librust-maxminddb+mmap-dev (= ${binary:Version})
Provides:
 librust-maxminddb+default-dev (= ${binary:Version}),
 librust-maxminddb-0-dev (= ${binary:Version}),
 librust-maxminddb-0+default-dev (= ${binary:Version}),
 librust-maxminddb-0.12-dev (= ${binary:Version}),
 librust-maxminddb-0.12+default-dev (= ${binary:Version}),
 librust-maxminddb-0.12.0-dev (= ${binary:Version}),
 librust-maxminddb-0.12.0+default-dev (= ${binary:Version})
Description: Reading MaxMind DB format used by GeoIP2 and GeoLite2 - Rust source code
 This package contains the source for the Rust maxminddb crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-maxminddb+memmap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-maxminddb-dev (= ${binary:Version}),
 librust-memmap-0.7+default-dev
Provides:
 librust-maxminddb-0+memmap-dev (= ${binary:Version}),
 librust-maxminddb-0.12+memmap-dev (= ${binary:Version}),
 librust-maxminddb-0.12.0+memmap-dev (= ${binary:Version})
Description: Reading MaxMind DB format used by GeoIP2 and GeoLite2 - feature "memmap"
 This metapackage enables feature memmap for the Rust maxminddb crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-maxminddb+mmap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-maxminddb-dev (= ${binary:Version}),
 librust-memmap-0.7+default-dev
Provides:
 librust-maxminddb-0+mmap-dev (= ${binary:Version}),
 librust-maxminddb-0.12+mmap-dev (= ${binary:Version}),
 librust-maxminddb-0.12.0+mmap-dev (= ${binary:Version})
Description: Reading MaxMind DB format used by GeoIP2 and GeoLite2 - feature "mmap"
 This metapackage enables feature mmap for the Rust maxminddb crate, by pulling
 in any additional dependencies needed by that feature.
