## rust-maxminddb 0.13.0

=== debian/changelog ===
rust-maxminddb (0.13.0-1) unstable; urgency=medium

  * Package maxminddb 0.13.0 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Thu, 11 Jul 2019 03:02:00 +0000
