=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 15),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -32,10 +32,10 @@
  librust-maxminddb+default-dev (= ${binary:Version}),
  librust-maxminddb-0-dev (= ${binary:Version}),
  librust-maxminddb-0+default-dev (= ${binary:Version}),
- librust-maxminddb-0.12-dev (= ${binary:Version}),
- librust-maxminddb-0.12+default-dev (= ${binary:Version}),
- librust-maxminddb-0.12.0-dev (= ${binary:Version}),
- librust-maxminddb-0.12.0+default-dev (= ${binary:Version})
+ librust-maxminddb-0.13-dev (= ${binary:Version}),
+ librust-maxminddb-0.13+default-dev (= ${binary:Version}),
+ librust-maxminddb-0.13.0-dev (= ${binary:Version}),
+ librust-maxminddb-0.13.0+default-dev (= ${binary:Version})
 Description: Reading MaxMind DB format used by GeoIP2 and GeoLite2 - Rust source code
  This package contains the source for the Rust maxminddb crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -49,8 +49,8 @@
  librust-memmap-0.7+default-dev
 Provides:
  librust-maxminddb-0+memmap-dev (= ${binary:Version}),
- librust-maxminddb-0.12+memmap-dev (= ${binary:Version}),
- librust-maxminddb-0.12.0+memmap-dev (= ${binary:Version})
+ librust-maxminddb-0.13+memmap-dev (= ${binary:Version}),
+ librust-maxminddb-0.13.0+memmap-dev (= ${binary:Version})
 Description: Reading MaxMind DB format used by GeoIP2 and GeoLite2 - feature "memmap"
  This metapackage enables feature memmap for the Rust maxminddb crate, by
  pulling in any additional dependencies needed by that feature.
@@ -64,8 +64,8 @@
  librust-memmap-0.7+default-dev
 Provides:
  librust-maxminddb-0+mmap-dev (= ${binary:Version}),
- librust-maxminddb-0.12+mmap-dev (= ${binary:Version}),
- librust-maxminddb-0.12.0+mmap-dev (= ${binary:Version})
+ librust-maxminddb-0.13+mmap-dev (= ${binary:Version}),
+ librust-maxminddb-0.13.0+mmap-dev (= ${binary:Version})
 Description: Reading MaxMind DB format used by GeoIP2 and GeoLite2 - feature "mmap"
  This metapackage enables feature mmap for the Rust maxminddb crate, by pulling
  in any additional dependencies needed by that feature.
