## rust-maxminddb 0.24.0

=== debian/changelog ===
rust-maxminddb (0.24.0-3) unstable; urgency=medium

  * Team upload.
  * Package maxminddb 0.24.0 from crates.io using debcargo 2.7.8
  * Relax dependency on ipnetwork.
  * Use serde feature explicitly rather than default features in ipnetwork
    to work around broken provides in forky's ipnetwork.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 09 Sep 2025 17:38:47 +0000

rust-maxminddb (0.24.0-2) unstable; urgency=medium

  * Team upload.
  * Package maxminddb 0.24.0 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:22:19 +0100

rust-maxminddb (0.24.0-1) unstable; urgency=medium

  * Team upload.
  * Downgrade ipnetwork to 0.17 for unstable

 -- Blair Noctis <ncts@debian.org>  Tue, 10 Sep 2024 09:48:34 +0000

rust-maxminddb (0.24.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * Package maxminddb 0.24.0 from crates.io using debcargo 2.6.1
  * Disable tests missing data
  * Disable benches
  * Collapse features

 -- Blair Noctis <ncts@debian.org>  Sat, 07 Sep 2024 09:32:54 +0000
