=== debian/control ===
Source: rust-maxminddb
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ipnetwork+serde-dev (<< 0.22-~~) <!nocheck>,
 librust-ipnetwork+serde-dev (>= 0.17-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-memchr-2+default-dev (>= 2.4-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/maxminddb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/maxminddb
Homepage: https://github.com/oschwald/maxminddb-rust
X-Cargo-Crate: maxminddb
Rules-Requires-Root: no

Package: librust-maxminddb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ipnetwork+serde-dev (<< 0.22-~~),
 librust-ipnetwork+serde-dev (>= 0.17-~~),
 librust-log-0.4+default-dev,
 librust-memchr-2+default-dev (>= 2.4-~~),
 librust-memmap2-0.9+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-maxminddb+default-dev (= ${binary:Version}),
 librust-maxminddb+memmap2-dev (= ${binary:Version}),
 librust-maxminddb+mmap-dev (= ${binary:Version}),
 librust-maxminddb+unsafe-str-decode-dev (= ${binary:Version}),
 librust-maxminddb-0-dev (= ${binary:Version}),
 librust-maxminddb-0+default-dev (= ${binary:Version}),
 librust-maxminddb-0+memmap2-dev (= ${binary:Version}),
 librust-maxminddb-0+mmap-dev (= ${binary:Version}),
 librust-maxminddb-0+unsafe-str-decode-dev (= ${binary:Version}),
 librust-maxminddb-0.24-dev (= ${binary:Version}),
 librust-maxminddb-0.24+default-dev (= ${binary:Version}),
 librust-maxminddb-0.24+memmap2-dev (= ${binary:Version}),
 librust-maxminddb-0.24+mmap-dev (= ${binary:Version}),
 librust-maxminddb-0.24+unsafe-str-decode-dev (= ${binary:Version}),
 librust-maxminddb-0.24.0-dev (= ${binary:Version}),
 librust-maxminddb-0.24.0+default-dev (= ${binary:Version}),
 librust-maxminddb-0.24.0+memmap2-dev (= ${binary:Version}),
 librust-maxminddb-0.24.0+mmap-dev (= ${binary:Version}),
 librust-maxminddb-0.24.0+unsafe-str-decode-dev (= ${binary:Version})
Description: Reading MaxMind DB format used by GeoIP2 and GeoLite2 - Rust source code
 Source code for Debianized Rust crate "maxminddb"
