=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test maxminddb 0.24.0 --all-targets --all-features
Features: test-name=rust-maxminddb:@
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, librust-rayon-1+default-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test maxminddb 0.24.0 --all-targets
Features: test-name=librust-maxminddb-dev:default
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, librust-rayon-1+default-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test maxminddb 0.24.0 --all-targets --no-default-features --features memmap2
Features: test-name=librust-maxminddb-dev:memmap2
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, librust-rayon-1+default-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test maxminddb 0.24.0 --all-targets --no-default-features --features mmap
Features: test-name=librust-maxminddb-dev:mmap
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, librust-rayon-1+default-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test maxminddb 0.24.0 --all-targets --no-default-features --features unsafe-str-decode
Features: test-name=librust-maxminddb-dev:unsafe-str-decode
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, librust-rayon-1+default-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test maxminddb 0.24.0 --all-targets --no-default-features
Features: test-name=librust-maxminddb-dev:
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, librust-rayon-1+default-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable
